» Ubuntu » Paketit » precise (12.04LTS) » text » opendict-plugins-lingvosoft
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: opendict-lingvosoft  ]

Paketti: opendict-plugins-lingvosoft (0.8-2) [multiverse]

Links for opendict-plugins-lingvosoft

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti opendict-lingvosoft:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Kęstutis Biliūnas

It should generally not be necessary for users to contact the original maintainer.

Samankaltaisia paketteja:

plugins for OpenDict - LingvoSoft Online Dictionaries

Muut pakettiin opendict-plugins-lingvosoft liittyvät paketit

  • depends
  • recommends
  • suggests
  • dep: opendict (>= 0.5.7)
    computer dictionary for several dictionary formats
  • dep: python (>= 2.3)
    interactive high-level object-oriented language (default version)
  • dep: python-support (>= 0.7.1)
    automated rebuilding support for Python modules

Imuroi opendict-plugins-lingvosoft

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 10.7 kt580.0 kt [tiedostoluettelo]